﻿@{
    Layout = "/Views/Shared/_Layout.cshtml";
}


<div class="container-fluid" style="min-height: 500.8px;margin:0 !important;">

    <section class="content" style="margin-top:20px;">

        <div class="row">
            <div class="panel panel-default">
                <div class="panel-heading">
                    <h4 class="box-title">Manage your account</h4>
                </div>
               
                <div class="panel-body table-responsive">
                    <div class="col-md-3">
                        @await Html.PartialAsync("_ManageNav")
                    </div>
                    <div class="col-md-9">
                        @RenderBody()
                    </div>
                </div>
            </div>
        </div>
    </section>
</div>

@section Scripts {
    @RenderSection("Scripts", required: false)
}

